Bug 206170 - segfault if streaming music server not found/running
segfault if streaming music server not found/running
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Monty
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-12 13:02 EDT by David Cantrell
Modified: 2013-10-20 18:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-13 01:40:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Cantrell 2006-09-12 13:02:55 EDT
Rhythmbox will segfault if you try to play an Internet radio station that is
currently down, has an invalid IP, or other error like that.  If it can connect,
it plays just fine.
Comment 1 Matthias Clasen 2006-09-13 01:40:34 EDT
fixed in 0.9.5-4.fc6
Comment 2 David Cantrell 2006-09-13 10:31:37 EDT
Great, but rawhide has contained 0.9.5-2 for a while now.  I don't see
0.9.5-4.fc6 anywhere.

Note You need to log in before you can comment on or make changes to this bug.